

/* Tell the browser to render HTML 5 elements as block */ 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {  
    margin: 0 auto;   
	width:100%;
	text-align: center;
	background-color:#fff;
}  
header {
	margin:0 auto;
	padding:0;
	line-height:0;
	width:100%;
}
.heading_image {
	margin:0 auto;
	padding:0;
	width:1000px;
}
.menu {
	margin:0 auto;
	padding:0;
	width:1000px;
	height:43px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFF;
}
footer {
	margin:0 auto;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	width:1000px;
	height:137px;
	line-height:0;
}
.content {
	background:url(images/body-bg.gif) repeat-x #FFF;
	margin:0 auto;
	padding:0;
	width:1000px;
}
.information {
	margin:0 auto;
	padding:10px;
	width:1000px;
	text-align:left;
}
.main_text {
	border:1px;
	border-color:#e8e8e8;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000;
	font-weight:normal;
	text-transform:uppercase;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000;
	font-weight:normal;
	text-transform:uppercase;
	text-align:left;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:30px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:left;
}
p {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
}




/*  DROP DOWN MENU
	LEVEL ONE

ul.dropdown                         { list-style: none; position: relative;	font-family:Arial, Helvetica, sans-serif; font-size:20px; width:1000px; height:43px; line-height:20px;	background:#333333; margin:auto;  padding: 0;   }
ul.dropdown li                      { font-weight:normal; float: left; zoom: 1;  }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 11px 65px;
	 								  color: #222; text-decoration:none; color:#FFF; background: #333333; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE 
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #333333; color: #FFF; position: relative; }
ul.dropdown li.hover a              { color: #FFF; }


/* 
	LEVEL TWO

ul.dropdown ul 						{ list-style: none; width: 220px; visibility: hidden; position: absolute; top: 100%; left: 60px; font-family:Arial, Helvetica, sans-serif; font-size:16px; background: url(../images/bg-drop.png);  padding: 0;  }
ul.dropdown ul li 					{ font-weight: normal; color: #000; border-bottom: 2px solid #fff; float: none; background:none; padding: 0; }
									  
                                    /* IE 6 & 7 Needs Inline Block 
ul.dropdown ul li a					{  padding: 7px; text-align:left; border-right: none; width: 100%; display: inline-block; background:none; } 

/* 
	LEVEL THREE

ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; } */